#gform_submit_button_2{background: #064A82;padding: 15px 100px !important;border: none !important;text-align: center;border-radius: 50px;text-transform: uppercase;color:#fff;margin: 0 auto;display: table;transition: 0.6s;}
#gform_submit_button_2:hover{background: #00AFDC;transition: 0.6s;}

.gform_title{display: none;}
.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {padding: 10px 25px !important;
border: 1px solid #ccc !important;background:#fff;text-align: left;}

.gform_wrapper li{display: block !important;}
.gform_wrapper li.hidden_label input{margin-top:0 !important; }

.gform_wrapper ul li.gfield{clear: none !important;float: left;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width:100% !important;}

#field_1_1, #field_1_2{width: 50%;padding-left: 10px;}
#field_1_4{width: 50%;padding-left: 15px;clear: both !important;}

#field_1_5,#field_1_6{width: 50%;padding-left: 10px;}
#field_1_7, #field_1_8{width: 25%;padding-left: 10px;}
#field_1_9{width: 70.5%;padding-left: 10px;}
#gform_submit_button_1{background: #064A82;padding: 15px 100px !important;margin: 0px 10px;text-align: center;
 border-radius: 50px;text-transform: uppercase;color:#fff;display: table;transition: 0.6s;border: none !important;}
#gform_submit_button_1:hover{background: #00AFDC;transition: 0.6s;}





#field_2_2{width: 50%;padding-left: 15px;}
#field_2_3{width: 50%;}
#field_2_5{width: 50%;padding-left: 15px;}
#field_2_6{width: 50%;}
#field_2_7{width: 50%;padding-left: 15px;}
#field_2_9{width: 50%;}


@media screen and (min-width: 280px) and (max-width: 768px) {
#field_1_1, 
#field_1_2, 
#field_1_4,  
#field_1_5, 
#field_1_6, 
#field_1_7,
#field_1_8,  
#field_1_9{width: 100%;padding: 0px 0;margin: 5px 0;}
#gform_submit_button_1{margin: 0;} 
  
  
#field_2_2,
#field_2_3,
#field_2_5,
#field_2_6,
#field_2_7,
#field_2_9{width: 100%;padding: 0px 0;margin: 5px 0;}
}


